import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 静默获取用户信息 mini
 */
export const postWxCode = data => {
	return https.get('/auth/mini-info', data)
}

/** *
 * 点击授权获取用户信息 mini
 */
export const getWxInfo = data => {
	return https.post('/user/mini-full-info', data)
}

/** *
 * 点击授权获取手机号 mini
 */
export const getWxPhone = data => {
	return https.post('/user/mini-mobile', data)
}
